/*
Theme Name: StudioMannino
Theme URI: http://www.studiomannino.com
Description: Studio di Neurochirurgia
Author: Involucra
Author URI: https://involucra.com
Version: 1.0.0
Text Domain: StudioMannino
Template: promedica
*/


#qodef-top-area .widget{
    font-size:12px;
    font-family: "Poppins";
}

#qodef-top-area .widget a{
    color:#fff;
}
.qodef-header-navigation>ul>li>a,
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a{
	font-family: "Poppins";
	font-weight: 500;
    color:#12235f;
}

#rev_slider_14_1_wrapper .promedica-light.tparrows:before{
    content:'';
    display:block !important;
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:#fff;    
    transition:all 0.3s ease-in-out;
    border-radius:50%;
    z-index:-1;
    opacity:0;
    transform:scale(0.5, 0.5);
}

#rev_slider_14_1_wrapper .promedica-light.tparrows:hover rect{
    fill:#12235f !important;
}

#rev_slider_14_1_wrapper .promedica-light.tparrows:hover:before{
    opacity:1;
    transform:scale(1, 1);
}

.qodef-header-standard--left #qodef-page-header-inner .qodef-header-navigation{
    flex:1;    
}

.qodef-header-standard--left #qodef-page-header-inner .qodef-header-navigation > ul{
    justify-content:center;
}

.invo-counter .qodef-m-text{
    font-size:18px;
    font-weight:500;
	font-family: "Poppins";
}

.qodef-counter.qodef-layout--simple .qodef-m-digit-wrapper .qodef-m-digit{
	font-family: "Poppins";
}

.invo-img-art-1{
    position:relative;
    padding:45px 0;
}

.invo-img-art-1:before{
    content:'';
    display:block;
    position:absolute;
    left:-50vw;
    right:40%;
    top:0;
    bottom:0;
    background: #4a7adb;
    background: -moz-linear-gradient(45deg,  #4a7adb 0%, #12235f 100%);
    background: -webkit-linear-gradient(45deg,  #4a7adb 0%,#12235f 100%);
    background: linear-gradient(45deg,  #4a7adb 0%,#12235f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a7adb', endColorstr='#12235f',GradientType=1 );
    transform:skewX(-10deg);
}

.invo-partner-logos .elementor-widget-image,
.invo-partner-logos .elementor-widget-image-box{
    width:33.33% !important;
    padding-bottom:25px;
    padding-top:25px;
    display: flex;
    /*align-items: center;
    justify-content: center;*/
}


.invo-partner-logos .elementor-widget-image img,
.invo-partner-logos .elementor-widget-image-box img{
    max-height: 80%;
    width: auto;
    max-width: 80%;
}

.invo-partner-logos .elementor-widget-image:not(:first-child):before,
.invo-partner-logos .elementor-widget-image-box:not(:first-child):before{
    content:'';
    display:block;
    position:absolute;
    top:50%;
    height:66px;
    left:0;
    border-left:1px solid #bebebe;
    transform:translate(0, -50%);
}

.invo-partner-logos .elementor-widget-image:nth-child(3n+1):before,
.invo-partner-logos .elementor-widget-image-box:nth-child(3n+1):before{
    display:none;
}



@media (max-width:767px){
    
    /*.invo-partner-logos .elementor-widget-image,
    .invo-partner-logos .elementor-widget-image-box{
        width:50% !important;
    }
.invo-partner-logos .elementor-widget-image:before,
    .invo-partner-logos .elementor-widget-image-box:before{
        display: block !important;
    }
    .invo-partner-logos .elementor-widget-image:nth-child(2n+1):before,
    .invo-partner-logos .elementor-widget-image-box:nth-child(2n+1):before{
        display: none !important
    }*/
    .invo-partner-logos .elementor-widget-image,
    .invo-partner-logos .elementor-widget-image-box{
        width:100% !important;
    }
    .invo-partner-logos .elementor-widget-image:not(:first-child):before,
    .invo-partner-logos .elementor-widget-image-box:not(:first-child):before{
        display:block !important;
        top:-10px;
        height:1px;
        left:50%;        
        width:66px;
        border-top:1px solid #bebebe;
        border-left: none;
        transform:translate(-50%, 0);
    }
}
.invo-home-news .qodef-blog.qodef-item-layout--scattered article:nth-child(odd) .qodef-e-content{
    text-align:left;
    padding-left:40px;
    padding-right:15%;
}

.invo-home-news .qodef-blog.qodef-item-layout--scattered article .qodef-e-content .qodef-e-info{
    display:none;
}

.invo-home-news .qodef-blog.qodef-item-layout--scattered article:nth-child(even) .qodef-e-content{
    padding-right:40px;
    padding-left:15%;
    text-align:right;
}

@media (max-width:991px){
    .invo-home-news .qodef-blog.qodef-item-layout--scattered article:nth-child(odd) .qodef-e-content{
        padding-right:0;
    }
    .invo-home-news .qodef-blog.qodef-item-layout--scattered article:nth-child(even) .qodef-e-content{
        padding-left:0;
    }
}

@media (max-width:767px){
    .invo-home-news .qodef-blog.qodef-item-layout--scattered article:nth-child(odd) .qodef-e-content{
        padding-left:0;
    }
    .invo-home-news .qodef-blog.qodef-item-layout--scattered article:nth-child(even) .qodef-e-content{
        padding-right:0;
    }
}

.invo-home-news .qodef-blog .qodef-blog-item .qodef-e-title{
    font-size:24px;
    font-weight:normal;
}

.invo-home-news .qodef-button:not(.qodef-inline-cf7-button) .qodef-m-text:after{
    background:#12235f !important;
}

.invo-home-news .qodef-blog .qodef-blog-item .qodef-e-title a{
    color:#12235f
}

.invo-home-news .qodef-blog .qodef-blog-item .qodef-e-title a:hover{
    color:#4a7bdc;
}

.invo-footer-logo{
    max-width:180px;
}

#qodef-page-footer{
	background:#12235f url('images/footer-b.png') no-repeat center center;
	background-size: auto 100%;
}
#qodef-page-footer-top-area, #qodef-page-footer-bottom-area{
	background: none;
}

#qodef-page-footer .widget .qodef-widget-title{
    font-family: "Poppins";
    text-transform:uppercase;
    font-size:16px;
}

#qodef-page-footer-top-area .widget.widget_nav_menu li a{
    font-family: "Ubuntu";
    font-size: 15px;
    font-weight: 300;
    color:#fff;
}

#qodef-page-footer-top-area .widget.widget_nav_menu li a:hover{
    color:#4a7bdc
}

#qodef-page-footer .widget ul:not(.qodef-shortcode-list) li{
    margin-bottom:10px;
}

#qodef-page-footer-top-area-inner{
    padding-top:70px;
    padding-bottom:60px;
}

#qodef-page-footer-bottom-area p{
    margin:0;
    font-size:12px;
    color:#fff;
}
#qodef-page-footer-bottom-area .widget a{    
    color:#fff;
}
#qodef-page-footer-bottom-area .widget a:hover{
    color:#4a7bdc
}
#qodef-page-footer-bottom-area-inner{    
    border-top:none;
}

#qodef-page-footer-bottom-area{    
    border-top: 1px solid rgba(255,255,255,.15);
}

.invo-custom-slider .slick-arrow{
    width:53px;
    height:53px;
    z-index: 4
}
.invo-custom-slider .slick-arrow svg circle{
    stroke-dashoffset: 0;
    stroke-dasharray: 170;
    transform: rotate(-120deg);
    transition: all .6s ease,transform .6s cubic-bezier(.22,.61,.36,1),stroke .2s ease-out;
    transform-origin: 50% 50%;
}
.invo-custom-slider .slick-arrow:hover svg circle{
        transform: rotate(-190deg);
    stroke-dashoffset: 170;
}

.invo-custom-slider .slick-arrow:before{
    display:none;
}

.invo-custom-slider h4{
    font-size:18px;
    margin:0 0 30px;
    color:#12235f;
    min-height: 50px;
    max-width: 200px
}

.invo-custom-slider h4 a{
    color:inherit;
    transition:all 0.3s ease-in-out;
}

.invo-custom-slider h4 a:hover{
    color:#4a7bdc;
}

.invo-custom-slider .invo-custom-slide-content {
    color:#12235f;
}

.invo-custom-slider .slick-prev.slick-arrow {
    left:-67px;
    transform:translate(0, 10%);
}

.invo-custom-slider .slick-next.slick-arrow {
    right:auto;
    left:-67px;    
    transform:translate(0, -100%);
}

@media (max-width:991px){
    .invo-custom-slider .slick-next.slick-arrow,
    .invo-custom-slider .slick-prev.slick-arrow{
        left: -57px
    }
}

@media (max-width:767px){
    .invo-custom-slider .slick-next.slick-arrow,
    .invo-custom-slider .slick-prev.slick-arrow{
        left: -67px
    }
}

.invo-custom-slide-inner {
    background:#fff;
    padding:30px 45px 30px 85px;
    margin-right:40px;
    position:relative;
    flex: 1;
}

.invo-custom-slide-inner:before{
    content:'';
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    width:55px;
    background:#12235f;
    transition:all 0.3s ease-in-out;
}

.invo-custom-slide-inner:hover:before{
    background:#4a7bdc;
}

.invo-custom-slider.slick-slider .slick-track{
    display:flex;
}

.invo-custom-slider.slick-slider .slick-track:before{
    display:none;
}

.invo-custom-slider.slick-slider .slick-slide{
    height:auto;
    display:flex;
}

.invo-custom-slider .qodef-button:not(.qodef-inline-cf7-button).qodef-layout--textual .qodef-m-text:after{
    background:#12235f !important;    
}

.invo-custom-slider .qodef-button:not(.qodef-inline-cf7-button).qodef-layout--textual {
    padding-right:26px !important;
    margin-top:0;
}

.qodef-header-standard--left .qodef-header-sticky-inner .qodef-header-navigation{
    flex:1;
}

.qodef-header-standard--left .qodef-header-sticky-inner .qodef-header-navigation>ul{
    justify-content:center;
}

@media (min-width:768px){
    .invo-home-trattate-slider > .elementor-widget-container{
        margin-right:calc(-50vw + 270px);
        width: auto !important;
    }
}

@media (min-width:779px){
    .invo-home-trattate-slider > .elementor-widget-container{
        margin-right:calc(-50vw + 330px);
        width: auto !important;
    }
}
@media (min-width:1200px){
    .invo-home-trattate-slider > .elementor-widget-container{
        margin-right:calc(-50vw + 450px);
        width: auto !important;
    }
}
@media (min-width:1500px){
    .invo-home-trattate-slider > .elementor-widget-container{
        margin-right:calc(-50vw + 600px);
        width: auto !important;
    }
}

@media (max-width:767px){
    .invo-custom-slide-inner{
        margin-right:0;
    }
    .invo-home-trattate-slider{
        padding-left:67px;
    }
    .invo-home-trattate-slider{
        padding-left:0;
    }

    .invo-custom-slider .slick-next.slick-arrow, .invo-custom-slider .slick-prev.slick-arrow{
        top:auto;
        bottom:-70px;
        left:50%;    
    }

    .invo-custom-slider .slick-prev.slick-arrow{
        transform:translate(-200%, 0);
    }

    .invo-custom-slider .slick-next.slick-arrow{
        transform:translate(100%, 0);
    }
}


#qodef-page-footer .widget a{
    color:#fff;
}

#qodef-page-footer .widget a:hover{
    color:#4a7bdc
}

.invo-footer-social{
    font-size:21px;
    padding-top:15px;
}

.invo-footer-social a{
    margin-right:5px;
}

@media (min-width:681px){
    .invo-footer-social-info{
        padding-top: 65px;
    }
}

.qodef-page-title .qodef-m-title{
    font-weight: 500;
    font-size: 60px
}

@media (max-width:767px){
    .qodef-page-title .qodef-m-title{
        font-size:34px;
    }
}

.invo-divider-listing.qodef-team-list.qodef-item-layout--info-only .qodef-e-inner{
    padding:20px 30px;
    border-color:#b7b9bd
}

.invo-divider-listing.qodef-team-list.qodef-item-layout--info-only .qodef-e-title{
    font-size:18px;
    color:#12235f
}

.invo-divider-listing.qodef-team-list.qodef-item-layout--info-only .qodef-e-title a:hover{
    color:#6b93e2
}



.invo-img-shape-1, .invo-img-shape-1-white{
    position:relative;
}

.invo-img-shape-1:before, .invo-img-shape-1-white:before{
    content:'';
    display:block;
    position:absolute;
    background:#f2f6fd;
    left:-100px;
    top:-100px;
    bottom:-100px;
    width:300px;
    z-index:-1;
    transform:skew(-10deg);
}

@media (max-width:767px){
    .invo-img-shape-1:before{
        bottom:-30px;
        top:-30px;
    }
    .qodef-section-title .qodef-m-title{
        margin-bottom: 0
    }
    .invo-divider-listing.qodef-grid.qodef-gutter--medium>.qodef-grid-inner>.qodef-grid-item{
        margin-bottom: 20px;
    }
    .invo-divider-listing.qodef-team-list.qodef-item-layout--info-only .qodef-e-inner{
        padding-top:10px;
        padding-bottom:10px;
    }
}

.invo-img-shape-1:after, .invo-img-shape-1-white:after{
    content:'';
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    right:-75px;
    width:150px;
    background:#fff;
    transform:skew(-10deg);
}

.qodef-section-title .qodef-m-subtitle{
    line-height: 1.4;
    font-family: "Poppins";
    font-weight: 600
}

.invo-img-shape-1-white:before{
    background:#fff;
    z-index:0;
}

.invo-img-shape-1-white:after{
    background:#f2f6fd;
}

.invo-img-shape-2,
.invo-img-shape-2-left,
.invo-img-shape-2-left-white{
    position:relative;
    z-index:0;
}

.invo-img-shape-2:before,
.invo-img-shape-2-left:before,
.invo-img-shape-2-left-white:before{
    content:'';
    display:block;
    position:absolute;
    top:-70px;
    bottom:-70px;
    right:-40vw;
    background:#edf2fb;
    left:50%;
    z-index:-1;
    transform:skewX(-10deg)
}
.invo-img-shape-2-left-white:before,
.invo-img-shape-2-left:before{
    right:50%;
    left:-50vw;
}

.invo-img-shape-2-left-white:before{
    background: #fff;
}
.invo-image-text-block-box .qodef-image-with-text .qodef-m-title{
    font-size:18px;
    color:#4a7bdc;
}

.invo-image-text-block-box .qodef-image-with-text .qodef-m-content>.qodef-m-text{
    color:#12235f;
}

.invo-image-text-block-box .qodef-button.qodef-layout--textual{
    color:#12235f;
}

.invo-image-text-block-box .qodef-button:not(.qodef-inline-cf7-button).qodef-layout--textual .qodef-m-text:after{
    background:#12235f !important;
    width:22px;
    height:22px;
    right:2px;
}

@media (max-width:767px){
    .invo-img-shape-2:before,
    .invo-img-shape-2-left:before,
    .invo-img-shape-2-left-white:before{
        top:-30px;
        bottom:-30px;
    }
    .invo-img-shape-1-white:before{
        top:-30px;
        bottom:-30px;
    }
}

.qodef-page-content-section .elementor-widget-text-editor ul{
    margin:0;
    padding:0;
    list-style-type:none;
}

.qodef-page-content-section .elementor-widget-text-editor ul li{
    position:relative;
    padding-left:25px;
}

.qodef-page-content-section .elementor-widget-text-editor ul li:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    top:9px;
    border:4px solid;
    border-radius:50%;
}

.qodef-page-content-section .elementor-widget-text-editor ul li + li{
    margin-top:15px;
}

.qodef-page-content-section .elementor-widget-text-editor ul + p,
.qodef-page-content-section .elementor-widget-text-editor p + ul{
    margin-top:30px;
}

.invo-custom-slider .invo-custom-slide-content .invo-custom-slide-desc{
    display:none
}

.invo-team-member-widget .qodef-team-tiles .qodef-e-category{
    max-width:300px;
}

.invo-team-member-widget .qodef-team-tiles .qodef-e-title {
        color: #12235f;
}
.invo-team-member-widget .qodef-team-tiles .qodef-e-title a{
    color:inherit;
}


@media (min-width:1025px){
    .qodef-header-navigation>ul>li>a .qodef-menu-item-text{
        text-align:center;
    }
    .qodef-header-navigation>ul>li>a .qodef-menu-item-text span{
        display:block;
    }
}

.invo-contactti-cta .qodef-section-title .qodef-m-title{
    margin-bottom:0;
}
.invo-footer-sep {
    color:rgba(255, 255, 255, 0.4);
    margin:0 10px;
}

@media (max-width:1300px) and (min-width:1100px){
    .qodef-header-navigation>ul>li:not(:first-child){
        margin-left:10px;    
    }
    .qodef-header-navigation>ul>li:not(:last-child){    
        margin-right:10px;
    }
}

@media (max-width:1100px) and (min-width:1025px){
    .qodef-header-navigation>ul>li:not(:first-child){
        margin-left:10px;    
    }
    .qodef-header-navigation>ul>li:not(:last-child){    
        margin-right:10px;
    }
    .qodef-header-navigation>ul>li>a{
        letter-spacing:0;
        font-size:13px;
    }
}

@media (max-width:1025px){
    .qodef-mobile-header-navigation .menu-item-has-children>a:last-child{
        position:absolute;
        right:0;
        top: -6px;
        right:0;
        width:50px;
        height: 30px;    
        z-index:1;    
    }
    .qodef-mobile-header-navigation .menu-item-has-children>a:last-child:before,
    .qodef-mobile-header-navigation .menu-item-has-children>a:last-child:after{
        display: none;
    }

    .qodef-mobile-header-navigation ul li a:first-child .qodef-menu-item-arrow{
        display: none; 
    }
    .qodef-mobile-header-navigation ul li ul li.qodef--opened>a:first-child{
        padding-left:24px;
    }
    .qodef-mobile-header-navigation ul li ul li.qodef--opened>a:first-child:before{
        left: 6px;
        transform: translateY(-50%) rotate(90deg);
    }

    .qodef-mobile-header-navigation ul li ul li.qodef--opened>a:first-child:after{
        left: 0;
        transform: translateY(-50%) rotate(90deg);
    }
}


@media (max-width:767px){
    .qodef-page-title{
        background-position:70% center;
    }
    .invo-testimonial-text-area .qodef-testimonials-list .qodef-e-title{
        font-size:27px;
    }
}

.iub_container h2,
.iub_container h3,
.iub_container h4,
.iub_container h5,
.iub_container h6{
    font-family: "Poppins" !important;
        color: #12235f !important;
}

#iubenda_policy .iub_base_container{
    font-family: "Ubuntu";
    font-size:17px;
}
#iubenda_policy p,
#iubenda_policy li{
    font-size:17px !important;
    line-height:1.7 !important;
}

#iubenda_policy h2{
    font-size:26px !important;
    font-weight:400 !important;
    margin-bottom:15px;
}

#iubenda_policy h3{
    font-size:20px !important;
    margin-bottom:15px !important;
    font-weight: 500 !important;
}

#iubenda_policy .one_line_col h2[style*="center"]{
    font-variant:normal !important;
    text-transform:uppercase;
    font-weight:600 !important;
    margin-bottom:0;
}

#iubenda_policy h4{
    font-size:16px !important;
}


.invo-team-member.qodef-team-tiles .qodef-e-line{
    display:none;
}

.invo-convenzioni-thumb .elementor-image-box-wrapper{
    position:relative    
}

.invo-convenzioni-thumb .elementor-image-box-content{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);    
    width:100%;
    height:100%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    justify-content:center;
    padding:20px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    transform: scale(1.1) translate(-50%, -50%);
}

.invo-convenzioni-thumb .elementor-image-box-content:before{
    content:'';
    background:#12235F;    
    display:block;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;   
    z-index: -1; 
}

.invo-convenzioni-thumb .elementor-image-box-content h4{
    margin:0;
}

.invo-convenzioni-thumb:hover .elementor-image-box-content{
    opacity:1;
    transform:scale(1) translate(-50%, -50%);
}
.invo-partner-logos .elementor-widget-image-box > .elementor-widget-container{
    flex:1;
    display:flex;
}

.invo-partner-logos .elementor-widget-image-box > .elementor-widget-container > .elementor-image-box-wrapper{
    flex:1;
    display:flex;
    align-items: stretch;
}

.invo-partner-logos .elementor-widget-image-box .elementor-image-box-img{
    flex:1;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width:1199px){
	.invo-partner-logos .elementor-widget-image-box .elementor-image-box-img{
		padding-top:30px;
		padding-bottom:30px;
	}
	.invo-convenzioni-thumb .elementor-image-box-content h4{
		font-size:18px !important
	}

	.invo-convenzioni-thumb.elementor-widget-image-box .elementor-image-box-description{
		font-size:14px;
		line-height:1.3
	}
}
@media (max-width:1025px) and (min-width:768px){
	 .invo-partner-logos .elementor-widget-image-box{
		 width:50% !important
	 }

	.invo-partner-logos .elementor-widget-image-box:before{
		display:block !important;
	}

	.invo-partner-logos .elementor-widget-image-box:nth-child(2n+1):before{
		display:none !important;
	}
}

@media (max-width:767px){
	.invo-partner-logos .elementor-widget-image-box{
		width:100% !important
	}
	.invo-convenzioni-thumb .elementor-image-box-content h4{
		font-size:15px !important
	}

	.invo-convenzioni-thumb.elementor-widget-image-box .elementor-image-box-description{
		font-size:12px;
		line-height:1.3
	}
	.invo-partner-logos .elementor-widget-image-box img{
		max-height:100%
	}
	.qodef-mobile-header-opener:after{
		display:none;
	}
}
@media (max-width:1450px) and (min-width:1300px){
    .qodef-header-navigation>ul>li{
        margin-left:15px;
        margin-right:15px;
    }
}